*{ margin: 0; padding: 0; }
:focus, :active { outline: 0; }
body { font: .8em Arial, Verdana, Arial; background: #fff url(../images/bg.jpg) no-repeat center top; color: #555; }

a { color: #4675CD; text-decoration: none; }
p { line-height: 1.54em; }

h2 { font-size: 1.3em; font-weight: normal; text-transform: uppercase; color: #fff; }
h3 { color: #000; margin: 0 0 10px; font-weight: normal; font-size: 1.14em; text-transform: uppercase; font-weight: bold; }

.x { clear: both; }

img { border: 0; }

.wrap { width: 960px; margin: 0 auto; }

#header { margin: 30px 0 0; background: url(../images/transparent.png); height: 74px;  }

#logo { margin: 25px 0 0; float: left; position: relative; }

#menu { float: right; }
#menu li { list-style: none; display: inline; font-weight: bold; }
#menu li a { float: left; padding: 26px; color: #fff; text-transform: uppercase; font-size: 1.4em; }
#menu li a:hover {  background: url(../images/transparent.png); }
#menu li a.current { background: url(../images/transparent.png); }

#pitch { clear: both; height: 340px; margin: 0 0 20px; }
#pitch h2 { width: 340px; padding: 170px 0 0; float: right; }
#pitch h3 { font-size: 1.4em; font-weight: normal; color: #FAFBC6; }
#pitch h3 a { color: #FAFBC6; }

#inner { margin: 0 0 40px; }
#inner h2 { font-size: 1.8em; font-weight: bold; color: #000; border-bottom: 1px solid #ddd; padding: 0 0 8px; margin: 0 0 25px; }
#inner p { margin: 0 0 20px; }

#main { float: left; width: 660px; }
#teaser { font-size: 1.1em; font-weight: bold; }

.extra { float: right; width: 230px; padding: 14px; border: 1px solid #ddd; border-top: 3px solid #ddd; margin: 0 0 30px; }
#inner .extra p {margin: 0 0 10px; }
.pale { color: #888; }

#sections { float: left; width: 590px; margin: 100px 0 0; }
.boxgrid { width: 193px; height: 180px; margin: 0 5px 0 0; float:left; overflow: hidden; position: relative; cursor: pointer; }
.boxgrid.last { margin: 0; }
.boxcaption { float: left; position: absolute; background: url(../images/black.png); height: 130px; padding: 0 0 0 10px; width: 100%;	}
.info { position: absolute; top: 180px; font-weight: bold; background: url(../images/white.png); color: #213570; padding: 10px; float: left; width: 180px; height: 60px; }

.boxcaption h3 { padding: 75px 0 0; background-repeat: no-repeat; background-position: 2px 15px; }
.boxcaption h3.icon1 { background-image: url(../images/icon1.png); }
.boxcaption h3.icon2 { background-image: url(../images/icon2.png); }
.boxcaption h3.icon3 { background-image: url(../images/icon3.png); }

.col { float: left; padding: 0 20px 30px 0; margin: 0 20px 0 0; width: 212px; border-right: 1px dotted #ddd; height: 210px; }
.col.map { width: 180px; background: url(../images/map.png) no-repeat left 20px;  }
.col.last { border: 0; margin: 0; }
.col p { margin: 0 0 10px; }
.col p.teaser { height: 150px; }
.more { background: url(../images/bullet.png) no-repeat 0 4px; padding: 0 0 0 16px; height: 14px; color: #4675CD; font-size: .8em; text-transform: uppercase; }

#prefooter { postion: relative; clear: both; border-top: 1px solid #ddd; background: url(../images/footer.png) no-repeat left bottom; padding: 25px 0 20px; color: #777; }
#notice { padding: 5px 0 0; float: left; }
#phone { float: right; background: url(../images/phone.png) no-repeat left 0; padding: 1px 30px 5px 40px; color: #888; font-size: 1.5em; font-weight: bold; }

#footer { font-size: .9em; clear: both; padding: 30px 0; color: #777; text-transform: uppercase; }

/* sNews */
.adminpanel, .message { padding: 15px; border: 1px solid #ddd; margin: 0 0 15px; }
.admintitle { font-weight: bold; border-bottom: 1px solid #efefef; padding: 0 0 8px; }
input[type=text], textarea { padding: 4px; border: 1px solid #ddd; width: 260px; margin: 0 0 5px; }
textarea { width: 350px; height: 100px; margin: 0 0 5px; }
.adminpanel textarea { height: 300px; width: 98%; }
#calc { width: 35px; }
label  { font-size: .84em; text-transform: uppercase; font-weight: bold; }
input.searchfield { padding: 3px; border: 1px solid #ddd; font-size: .9em; color: #999; width: 134px; }
input.searchbutton { background: #ddd; color: #fff; font-size: .9em; border: 0; padding: 3px; }